kubuntu version upgrade failed "Can't install 'kubuntu-desktop'"

Bug #185116 reported by Andreas Nicolai on 2008-01-22
20
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

Kubuntu upgrade feisty -> gutsy failed after the information window with the no-longer-supported packages. Error message was: Can't install 'kubuntu-desktop'.

I had added several feisty repositories to /etc/apt/sources.list

Andreas Nicolai (ghorwin) wrote :
Michael Vogt (mvo) wrote :

Thanks for your bugreport.

This looks like a problem with the packages from libqt4-*-kdecopy. Could you please try to remove those (even if that means, that some kde4 package get removed as well) and try the upgrade again?

Thanks,
 Michael

Changed in update-manager:
status: New → Incomplete
Nick Anderson (nick-anders0n) wrote :

I had a very similar error after installing 7.10. I removed libqt4 then let adept updater run again. Packages failed to install. I ran dpkg --configure -a. Then re-ran aptitude dist-upgrade, and things seemed to install without issue.

Jonathan Thomas (echidnaman) wrote :

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in update-manager:
status: Incomplete → Invalid
Jonathan Thomas (echidnaman) wrote :

Whoops, somebody else confirmed that removing the libqt4 packages did resolve the problem.

Changed in update-manager:
status: Invalid → New

 Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue for you. Can you try with the latest Ubuntu release? Thanks in advance.

Changed in update-manager:
status: New → Incomplete

Haven't installed the new release so far due to insufficiant disc
space... Have to invest in my hardware...
But thanks for asking.
Greets,
Volker

Martin Mai schrieb:
> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. You reported this bug a while ago and there hasn't been
> any activity in it recently. We were wondering if this is still an issue
> for you. Can you try with the latest Ubuntu release? Thanks in advance.
>
> ** Changed in: update-manager (Ubuntu)
> Status: New => Incomplete
>
>

Jonathan Thomas (echidnaman) wrote :

Ok, thanks. Since we'll probably not be able to get the necessary information I'll just close this bug. Both Feisty and Gutsy are unsupported now anyways, so there wouldn't be a chance of fixing this anyway.

Changed in update-manager (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers